class AddOrganizationExtensionsNewsTitle < ActiveRecord::Migration[5.2]
  def change
    add_column :organization_extensions, :news_title, :string
    add_column :organization_extensions, :news_url, :string
  end
end
